<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:strip-space elements="*"/>
<xsl:output method="html" indent="yes" encoding="utf-8"/>

<xsl:template match="VIEW-CONTENT/MESSAGE">
<table cellspacing="3" border="0" style="height: 100%; width: 100%;">
<tr>
	<td align="center">
		<h3><xsl:value-of select="MESSAGE1" /></h3>
		<a class="sb-black-link" href="{URL}"><xsl:value-of select="MESSAGE2" /></a>
	</td>
</tr>
</table>
</xsl:template>

<xsl:template match="SITEBUILDER-PAGE">
	<table cellpadding="0" cellspacing="0" border="0" style="width: 100%; height: 100%">
		<tr>
			<td class="sb-adminpanel-header">
				<xsl:if test="NAVIGATION">
					<xsl:attribute name="colspan">2</xsl:attribute>
				</xsl:if>
				<table class="sb-adminpanel-header-inner" border="0" width="100%">
					<tr>
						<td valign="middle" style="padding-left:20;">
							<xsl:call-template name="HEADER-LOGO"/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td valign="top">
				<xsl:apply-templates select="VIEW-CONTENT/*"/>
			</td>
		</tr>
	</table>
</xsl:template>

<xsl:template name="MAIN-PAGE-CONTENT">
	<tr>
		<td valign="top">
			<xsl:apply-templates select="VIEW-CONTENT"/>
		</td>
	</tr>
</xsl:template>
</xsl:stylesheet>